Subject: Re: [PATCH 5/8] diff-highlight: use test_decode_color in tests

From: Jeff King <[email-masked]>
Date: Mon, 23 Mar 2026 01:53:55 -0400

On Mon, Mar 23, 2026 at 01:48:49PM +0800, Tian Yuchen wrote:

> To be honest, I didn't think about it in that much detail. I just noticed
> this tiny issue and wanted to take the opportunity to remind you to check
> other parts as well. I'm not saying we should remove those pipe commands :P

Ah, OK. I think that is the only spot, then. Thanks for pointing it out!
Without the fix it was missing the whole point of patch 3. ;)

-Peff